## org.apache.xalan.xsltc
Interface StripFilter

public interface StripFilter

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen

Method Summary
`boolean` `stripSpace(DOM dom, int node, int type)`

Method Detail

### stripSpace

    public boolean stripSpace(DOM dom,
                              int node,
                              int type)

Copyright © 2004 Apache XML Project. All Rights Reserved.